  /*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS, USE WITH CAUTION.
*/

table[data-snippet^="ou-section-dark-blue-bg"] tbody tr .link-primary.dark-bg {
	color: #3264A6 !important;
}

table[data-snippet="ou-section-dark-blue-bg"] tbody tr .btn {
	color: #000000 !important;
}

.cta-banner.cta-banner-related .h3 {
	font-size: 32px !important;
}

a {
	scroll-margin-top: 100px;
}

.ou-justedit-region table tbody tr:last-child td{
	padding-bottom: 50px;
}